using System.Windows;
using System.Windows.Controls;
using Telerik.Windows.Controls;

namespace AddNewRowWithWindow
{
	public partial class PopupControl : UserControl
	{
		
		public PopupControl()
		{
			InitializeComponent();
		}

		private void RadButton_Click(object sender, RoutedEventArgs e)
		{
			//Player player = new Player();
			//player.Name = this.textBox1.Text;
			RadWindow window = this.ParentOfType<RadWindow>();
			window.DialogResult = true;
			window.Close();
		}

		private void RadButton_Click_1(object sender, RoutedEventArgs e)
		{
			RadWindow window = this.ParentOfType<RadWindow>();
			window.DialogResult = false;
			window.Close();
		}
	}
}
